Subject: [Asrg] RE: 0. General - Interest in a physical meeting (was: ASRG BOF at LISA '03?)

From: "Peter Kay" <[email-masked]>
Date: Mon, 29 Sep 2003 08:00:22 -1000

I certainly would be interested. And we're an exhibitor so maybe I could
talk to them about making it an "official" ISPCON event.

> -----Original Message-----
> From: Paul Judge [mailto:[email-masked]] 
> Sent: Sunday, September 28, 2003 12:41 PM
> To: Peter Kay; 'Richard Rognlie'; [email-masked]'
> Subject: 0. General - Interest in a physical meeting (was: 
> ASRG BOF at LISA '03?)
> 
> 
> 
> You're right in that ISPCon is an event where a number of 
> ASRG participants and others from the anti-spam community 
> will be present.
> 
> Who would be interested in a meeting held concurrently with 
> ISPCon Oct 20-22 in Santa Clara?
> 
> > -----Original Message-----
> > From: Peter Kay [mailto:[email-masked]]
> > Sent: Friday, September 26, 2003 11:11 PM
> > To: Richard Rognlie; [email-masked]
> > Subject: RE: [Asrg] ASRG BOF at LISA '03?
> > 
> > 
> > There's going to be mini-anti spam at ISPCON (Oct 20-22)
> > where the ASRG Chair will also be on a panel. That's got some 
> > BOF potential.
> > 
> > > -----Original Message-----
> > > From: Richard Rognlie [mailto:[email-masked]]
> > > Sent: Friday, September 26, 2003 4:54 PM
> > > To: [email-masked]
> > > Subject: [Asrg] ASRG BOF at LISA '03?
> > > 
> > > 
> > > I'm still trying to convince the powers-that-be that LISA 
> '03 is a 
> > > good idea, but...
> > > 
> > > There's an anti-spam mini conf on Thurs Oct 30 during 
> LISA proper. 
> > > Any ASRGers think that a pre-IETF BOF might be feasible?
> > > 
> > > --
> > >  /  \__  | Richard Rognlie / Oracle Prophet / Gamerz.NET Lackey
> > >  \__/  \ | http://www.gamerz.net/rrognlie/    
> <[email-masked]>
> > >  /  \__/ | It is dangerous to be right, when the government
> > is wrong.
> > >  \__/    |                                              
> -- Voltaire
> > > 
> > > 
> > > _______________________________________________
> > > Asrg mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/asrg
> > > 
> > > 
> > > 
> > 
> > 
> > 
> > _______________________________________________
> > Asrg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/asrg
> > 
> 
> 
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg